@charset "utf-8";
/* CSS Document */

.ewinery {
  display: none;
}

.login-link {
  margin-right: 20px;
}

/* ============================================
Reset
============================================ */
#cart p, #cart li {
	margin: 0px;
	padding: 0px;
    width: auto;
}
#cart li {
	list-style: none;
}
/* ============================================
Mini Cart Summary
============================================ */

/* Cart Toggle */

#cart-toggle {
  line-height: inherit;
}

/* Mini cart icon positioning */



#cart {
  top: 75px;
  position: fixed;
  right: calc(3% + 17px);
  z-index: 1000;
  color: #000000;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  line-height: 44px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
}

body.logged-in #cart {
  top: 100px;
}

@media only screen and (max-width: 1254px) {
  #cart {
    position: absolute;
  }
}

/* Mini cart summary container */
#cart-content {
	color: #000;
	background-color: #fff !important;
	border-radius: 4px;
	border-top: 0 none;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	margin-bottom: 0 !important;
	margin-left: -120px !important;
	margin-top: 0px;
	position: absolute;
	width: 260px;
	z-index: 15;
}
/* Mini cart summary row item */
#cart .item-row {
	border-bottom: 1px solid #ededed;
	height: 1%;
	overflow: hidden;
	padding: 20px 10px 15px;
	position: relative;
}
/*Mini Cart Summary Header placement*/
#cart h4 {
	text-align: center;
}
/* Forces the ul to expand to width of #cart-content */
#cart-content ul {
	margin: 0;
	/*max-height: 540px;*/
    max-height: 335px;
	overflow-y: auto;
	padding: 0;
}
/* Align cart details (price, qty & subtotal) */
#cart-content ul li.item-row div, #total-line div {
	text-align: right;
	float:right;
}
/* Font for prices in summary */
.product-price, .product-qty, .product-qty-time-price, .sub-total, .total-item-count {
}
/* Cart details width */
.dynamic {
	display: inline-block;
	width: auto;
}
/* Checkout link in summary */
#cart a.checkout {
	background-color: #ffffff;
	border-top: 1px solid #974725;
	display: inline-block;
	height: 33px;
	padding: 13px 0 0;
	text-align: center;
	width: 100%;
  border-radius: 0px 0px 4px 4px;
  font-size: 16px!important;
  font-family: "catullregular";
  color: inherit;
  font-size: 19px!important;
  line-height: normal;
}
a.checkout:hover, a.checkout:focus {
	text-decoration: underline;

}
/* Cart summary prices */
.product-price, .product-qty, .product-qty-time-price {
}
/* "Total" area in mini cart content */
#total-line {
	font-family: "Garamond Prmr W01 Md";
	padding: 10px 12px !important;
}
/* ============================================
Remove Items
============================================ */

/* Hover on remove */
#cart a.remove:hover, #cart a.remove:focus {
/* 	background-position: 1px -15px; */
}
/* Remove icon */
#cart .remove {
	display: block;
	position: absolute;
	width: 26px;
	height: 17px;
	background: url("../img/remove-item.gif") no-repeat 1px 5px;
	right: -6px;
	top: 2px;
	z-index: 3;
	text-decoration: none;
	color: #434544;
}
/* ============================================
Add to Cart items
============================================ */

.ewinery.buynow img, .ewinery.noinfo img, .ewinery.soldout img{
    height: 28px;
}

.ewinery.buynow,
.ewinery.info,
.ewinery.join,
.ewinery.noinfo {
  color: #ffffff;
  font-style: normal;
  font-weight: 600;
  background-color: #cf0a2c;
  /* min-height: 45px; */
  /* line-height: 48px; */
  font-size: 16px;
  padding: 13px 10px;
  line-height: 1.25;
  text-transform: uppercase;
  cursor: pointer;
}
.ewinery.info {
  background:rgba(0,0,0,1);
}
.ewinery.info:hover {
  background:rgba(0,0,0,0.8);
}
.ewinery.buynow:hover,
.ewinery.join:hover {
  background: rgb(142, 1, 39);
}
.ewinery.noinfo {
  position: absolute;
  left: -5px;
  top: 25%;
  height: 38px;
  line-height: 40px;
  font-size: 15px;
  letter-spacing: 1px;
  cursor: default;
}
.ewinery.login {
  display: block;
  width: 100%;
  text-align: center;
  text-transform: none;
  font-size: 16px;
  margin: 10px 0 0 0;
}
.ewinery.login a {
  color: #cf0a2c;
  text-transform:uppercase;
}
.ewinery.login a:hover {
  color:#af8400;
}
.ewinery.soldout {
  position: absolute;
  background: #cf0a2c;
  left: -5px;
  top: 100px;
  color: #fff;
  font-size: 16px;
  padding: 13px 10px;
  line-height: 1.25;
  text-transform: uppercase;
  font-weight: 600;
  max-width: 175px;
  text-align: center;
}

.vc-ewinery-wrap {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  line-height: 44px;
  font-style: normal;
  font-weight: 400;
  /* text-transform: uppercase; */
}
.quantity {
  width: 20px;
  height: 20px;
  text-align: center;
}

.qty-label {
  font-size: 16px;
  margin-right: 10px;
}

/* ============================================
MOBILE
============================================ */
@media (max-width: 767px) {

#cart {
   /* margin-left: -20px;*/
}
#ewitems span, #ewitems input {
    display: table-cell;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}
}

.ew-loader {
  background: url("../img/ew-loader.svg");
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  display: block;
}

.ewbutton, .ewprice {
  font-size: 0;
}
.ewprice {
  display:block;
  margin:0 0 15px 0;
}
